* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}


.final{
    border: 1px solid black;
    margin: 20px;
    padding-top: 10px;
    padding-bottom: 30px;
    margin-bottom: 45px;
}

.spa1{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 23px;
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-right: 1px dotted rgba(44, 41, 41, 0.211);
}

.spa2{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 23px;
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-right: 1px dotted rgba(44, 41, 41, 0.211);
}

.spa3{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 23px;
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-right: 1px dotted rgba(44, 41, 41, 0.211);
}

.spa4{
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 23px;
    font-size: small;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.btn11{
    background-color: rgb(0, 200, 255);
    margin-left: 60px;
    margin-top: 50px;
    padding: 10px;
    border-radius: 3px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: small;
    font-weight: 500;
    color: rgba(0, 0, 255, 0.342);
}
.btn11:hover{
    cursor: pointer;
}

.btn12{
    background-color: rgb(0, 200, 255);
    border-radius: 3px;
    margin-top: -28px;
    margin-right: 1300px;
    padding: 10px;
    float: right;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: small;
    font-weight: 500;
    color: rgba(0, 0, 255, 0.342);
}

.main {
  height: 125vh;
  width: 178vh;
  padding-left: 35px;
  display: flex;
}

.card {
  margin: 100px auto 0;
  display: inline-block;
  height: 600px;
  perspective: 700px;
  align-items: center;
   box-shadow: 0px 1px 3px rgb(88, 88, 198);
   font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}


#popup{
    background-color: white;
    height: 700px;
    width: 100%;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 44%;
    transform: scale(0.9) translate(-50% , -50%);
    display: none;
    z-index: 10000;
}
#popup iframe{
    border: none;
    border-radius: 10px;
}
#popup button{
    position: absolute;
    right: 11px;
    top: 10px;
    background-color: rgba(65, 65, 65, 0.493);
    border: none;
    border-radius: 50%;
    padding: 7px;
    font-size: 20px;
    color: black;
}
.btan{
    background-color: #075E54 !important;
}
.btun{
    
    background-color: #d62976 !important;
}
.card1{
    width: 100% !important;
}